WLANHCX2ESSID(1)

NAME
wlanhcx2essid - Tool to merge hccapx containing the same ESSID

DESCRIPTION

Merges hccapx containing the same ESSID

USAGE

wlanhcx2essid <options>

OPTIONS

-i <file> : input hccapx file

-s <file> : input second hccapx file

-o <file> : output hccapx file (merged by essid)

-I        : show info about hccapx file